div.form-row
  div.form-group.col-12
    div.card.border-left-secondary
      div.card-body
        div.row.no-gutters.align-items-center
          div.col-auto.mr-1
            div.custom-control.custom-switch
              input(type="checkbox",
                    id="Chk{{tNombre}}",
                    ng-true-value="1",
                    ng-false-value="0",
                    [(ngModel)]="tCheck",
                    name="Chk{{tNombre}}",
                    (change)="CambiarCheck()").custom-control-input
              label(for="Chk{{tNombre}}").custom-control-label
          div.col.mr-1
            div.h6.font-weight-bold.text-primary.mb-1 {{tTitulo}}
            div.h6.text-xs.text-primary.mb-0.text-gray-800 {{tDescripcion}}
          div.col-auto
            div([ngClass]="tIcono").fas.fa-2x.text-gray-300
